<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="grid.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <header>
            <nav>
                <ul>
                    <li>Home</li>
                    <li>About</li>
                    <li>Contact</li>
                </ul>
            </nav>
        </header>
        <aside>
            <p> Sidebar Contant</p>
        </aside>
        <section>
            <p>Contant Section</p>
        </section>
        <footer>
            <p> Footer Contant</p>
        </footer>
    </div>
</body>

</html>